---
- name: 'WebHost | NGINX | Load Distribution-Specific Variables'
  ansible.builtin.include_vars: '{{ ansible_os_family | lower }}.yml'
  tags: [ 'always' ]

- ansible.builtin.import_tasks: 'install.yml'
  tags: [ 'role::nginx', 'role::nginx::install', 'task::install' ]
- ansible.builtin.import_tasks: 'configure.yml'
  tags: [ 'role::nginx', 'role::nginx::configure', 'task::configure' ]
#- ansible.builtin.import_tasks: 'configure-vhost.yml'
#  tags: [ 'role::nginx', 'role::nginx::configure', 'task::configure' ]
- ansible.builtin.import_tasks: 'service.yml'
  tags: [ 'role::nginx', 'role::nginx::service', 'task::service' ]
...
